.prinz-toplist-teasers {
    /*padding: 0 .5rem;*/
}
@media (min-width: 48em) {
    .prinz-toplist-teasers {
        /*padding: 0;*/
    }
}
.prinz-toplist-teaser {
    position: relative;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border: 1px solid #E9E9E9;
    background-color: #fff;
    height: calc(100% - 1rem);
    margin-bottom: 1rem;
}
@media (min-width: 48em) {
    .prinz-toplist-teaser {
        margin-bottom: 2rem;
        padding-bottom: 0;
    }
}
.prinz-toplist-teaser:hover .prinz-teaser-overlay {
    left: 0;
    opacity: 1;
    z-index: 10;
}
.prinz-toplist-teaser:hover .prinz-toplist-teaser-badge {
    /*background: #555;*/
}
.prinz-toplist-teaser a {
    /*color: #1523aa;*/
}
.prinz-toplist-teaser a:hover {
    /*color: #d32229;*/
}
.prinz-toplist-teaser-badge {
    background: #d32229;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    letter-spacing: 1px;
    color: #f6f6f6;
    z-index: 10;
    clip-path: polygon(100% 0, 0% 0, 100% 100%);
}
.prinz-toplist-teaser-badge-number {
    position: absolute;
    z-index: 0;
    top: 18px;
    right: 2px;
    transform: rotate(45deg);
    font-weight: bold;
    text-transform: uppercase;
}
.prinz-toplist-teaser-badge-border {
    position: absolute;
    width: 82px;
    height: 82px;
    background-color: #fff;
    z-index: 1;
    right: 0;
    top: 0;
    clip-path: polygon(100% 0, 0% 0, 100% 100%);
}
.prinz-toplist-teaser-title {
    margin: 1rem 1rem .5rem;
    font-size: 1.5rem;
}
.prinz-toplist-teaser-title a {
    color: inherit;
}
.prinz-toplist-teaser-excerpt {
    margin: 0 1rem 0;
    line-height: 1.5;
}
.prinz-toplist-teaser-excerpt p {
    margin: 0;
}

/* ========================================================================== */

.prinz-toplist-items {
    /*display: flex;*/
    /*flex-direction: column;*/
}
.prinz-toplist-item {
    margin-bottom: .5rem;
    border: 1px solid #E9E9E9;
}
.prinz-toplist-item-link {
    position: relative;
    display: flex;
    /*color: #111;*/
}
.prinz-toplist-item-link:hover .prinz-toplist-item-rank {
    background: #1523aa;
}
.prinz-toplist-item-rank {
    flex: 0 0 10%;
    color: #fff;
    background: #d32229;
    transition: all .3s ease;
}
.prinz-toplist-item-rank-number {
    padding-top: 1rem;
    font-size: 1.5rem;
    text-align: center;
}
.prinz-toplist-item-thumbnail {
    flex: 0 0 30%;
    position: relative;
}
.prinz-toplist-item-content {
    flex: 1;
    padding: 1rem 1rem;
    background: #fff;
}
.prinz-toplist-item-badge {
    margin-bottom: .5rem;
    color: #fff;
    font-size: .85rem;
    display: inline-block;
    padding: .25rem .5rem;
    background: #555;
    text-transform: uppercase;
}
.prinz-toplist-item-title {
    margin: 0 0 .5rem;
    /*color: #1523aa;*/
    font-size: 1.5rem;
}
.prinz-toplist-item-title a {
    color: #1523aa;
}
.prinz-toplist-item-rating {
    margin: 0 0 .5rem;
}
.prinz-toplist-item-meta {
    margin: 0 0 .5rem;
    /*color: #555;*/
    font-weight: bold;
    font-size: .85rem;
    text-transform: uppercase;
}
.prinz-toplist-item-excerpt {
    line-height: 1.5;
    display: none;
}
@media (min-width: 48em) {
    .prinz-toplist-item-excerpt {
        display: block;
    }
}